@charset "utf-8";
/* CSS Document */
body
{
padding:0px;
margin:0px;
font-family:Arial, Helvetica, sans-serif;
}




#lang
{
	color:#069;
	font-size:12px;
	position:absolute;
	top:74px;
	left:500px;
	white-space:nowrap;
	width: 410px;
}
#lang2
{
color:#000000;
font-size:12px;
position:absolute;
top:44px;
left:880px;
white-space:nowrap;
}
#lang a
{
color:#0099FF;
font-size:12px;
text-decoration:none;
}
#lang2 a
{
color:#0099FF;
font-size:12px;
text-decoration:none;
}
#lang a:hover
{
color:#FF0000;
font-size:12px;
text-decoration:underline;
}
#lang2 a:hover
{
color:#FF0000;
font-size:12px;
text-decoration:underline;
}
#nadpis span
{

font-size:26px;
font-weight:bold;
color:#000000;
}
#nadpis
{
	position:absolute;
	left:223px;
	top:57px;
	font-size:17px;
	color:#000000;
}
#nadpis2  span
{
font-size:23px;
font-weight:bold;
color:#000000;
}
#nadpis2
{
	position:absolute;
	left:223px;
	top:57px;
	font-size:17px;
	color:#000000;
}
#nadpis h3
{
font-size:22px;margin-top:0px;padding-top:0px;
}
#nadpis2 h3
{
font-size:22px;margin-top:0px;padding-top:0px;
}
#titlemapeng
{
width:140px;
height:86px;
background-image:url(picts/maptitle.gif);
position:absolute;
left:705px;
top:150px;
}
#titlemaprus
{
width:140px;
height:86px;
background-image:url(picts/maptitlerus.gif);
position:absolute;
left:705px;
top:150px;
}

#container
{
text-align:left;
vertical-align:top;
background-color:#e8e8e8;
background-image:url(picts/grata_bg.jpg);
padding:40px  180px;
margin:0px;
}

#header
{
width:750px;
height:70px;
background-image:url(picts/header_bg1.gif);
background-repeat:no-repeat;
background-position:bottom left;
margin:0px;
padding:0px;

}
#bkgr
{

width:690px;
background-image:url(picts/bg1.gif);
background-position:top;
background-repeat:repeat-y;
margin:0px;
padding:0px 30px;
vertical-align:top;
text-align:left;
padding-bottom:10px;
}
#footer
{
width:750px;
height:26px;
background-image:url(picts/footer_bg1.gif);
background-repeat:no-repeat;
background-position:top;
margin:0px;
padding:0px;

}
#bkgr_top
{
vertical-align:top;
width:690px;
height:325px;
background-color:#ffffff;
margin-bottom:10px;
}
#info
{
width:690px;
padding:0px;
margin:0px;
margin-top:10px;
margin-bottom:10px;
white-space:normal;
}
#info1
{
margin-top:10px;
background-color:#FFFFFF;
padding:10px;
margin:0px;
float:left;
margin-right:15px;
margin-bottom:10px;
}
#info1 img
{
border:solid 1px #666666;
}

#info2
{
width:210px;
background-color:#FFFFff;
padding:10px;


position:absolute;
top:449px;
left:665px;
}
#info22
{width:202px;
background-color:#FFFFA8;
border:solid 1px #999999;
padding:7px;

font-size:12px;
}
#info22 ul
{
margin:0px;
margin-left:4px;padding-left:3px;
margin-top:3px; padding-top:3px;
}
#info22 ul li
{
list-style-type:circle;
margin-left:5px;
padding-left:0px;
}
#gallery
{
clear:both;
width:422px;height:238px;
background-color:#ffffff;
margin-bottom:10px;
padding:10px;
}
#gallery-big
{
clear:both;
width:422px;height:310px;
background-color:#ffffff;
margin-bottom:10px;
padding:10px;
}
#gallery-big2
{
clear:both;
width:422px;height:300px;
background-color:#ffffff;
margin-bottom:10px;
padding:10px;
}
#gallery2
{
clear:both;
width:430px;height:238px;
background-color:#ffffff;
margin-bottom:10px;
padding:10px;
}
#gallery img
{
border:solid 1px #666666;

}
#gallery-big2 img
{
border:solid 1px #666666;

}
#gallery_last div
{
float:left;
padding:10px;
background-color:#FFFFFF;
margin-bottom:10px;
}
#sec
{
margin-left:10px;
padding:10px;
background-color:#FFFFFF;
}

#gallery_last
{
background:none;
padding:0px;margin:0px;
}
#gallery_last img
{
border:solid 1px #666666;

}
#sender
{
width:430px;
background-color:#ffffff;
margin-bottom:10px;
padding:10px;
}
#sender2
{
border:solid 1px #666666;
padding:12px;
background-color:#FFFFA8;
font-size:14px;
}
